<?php

require("../config/config.php");
$customer_code = "";
if(empty($_REQUEST['code'])){
    $customer_code = $_REQUEST['customer_code'];
}else{
    $customer_code = $_REQUEST['code'];
}
if (!empty($customer_code)) {
    $sql = "select vendor_group from master_vendors where code = '" . $db_cust->escape($customer_code) . "' and is_deleted ='0' ";
    $row = $db_cust->query_first($sql);

    if($row['vendor_group'] == "NONMEM"){
        $customer_group = "Non MEM";
    }else{
        $customer_group = "Non MEMF";
    }
    echo $customer_group;
}
$db_cust->close();
?>
